Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0307

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2003-0307
Last Modified 07 Mar 2011 09:12:26
Published 09 Jun 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0307

Summary

Poster version.two allows remote authenticated users to gain administrative privileges by appending the "|" field separator and an "admin" value into the email address field.

Vulnerable Systems

Application

  • Poster Version.two


References

BUGTRAQ - 20030514 [VULNERABILITY] PHP 'poster version.two'


Last Updated: 27 May 2016 10:37:52